/*----- Google Font Import -------------------------------*/
/* @import url(http://fonts.googleapis.com/css?family=Comfortaa:400,700|Arimo:400,700); */

/*----- @FontFace Import -------------------------------*/
@import url(../fonts/stylesheet.css);

/* ==== General Styles Sitewide ==== */
body {
	font-family: "Texgyre", Arial, sans-serif;
	background-color: #fff;
	text-align: center;
	margin: 0px;
	padding: 18px 0px 0px 0px;
	}
	
p { margin: 0; padding: 0px 0px 16px 0px; }
br { padding: 0; margin:0; line-height: 16px; }

ul {
	margin: 4px 0px 12px 20px;
	padding: 0px 0px 0px 2px;
}
ol {
	margin: 4px 0px 12px 0px;
	padding: 0px;
}
li {
	margin: 0px 0px 10px 0px;
	padding: 0px 0px 0px 0px;
    list-style-position: outside;
}
ol li {
	list-style-type: none;
	padding: 0px 0px 3px 26px;
	background-image: url(../images/icons/icon-check.png);
	background-repeat: no-repeat;
	background-position: left 2px;
}

hr { margin: 8px 0px 20px 0px; padding: 0px; }

a { color: #8cb203; text-decoration: none; }
a:hover { color: #8cb203; text-decoration: underline;}

strong {
	font-family: "TexgyreBold", Arial, sans-serif; font-weight: normal;
}

h1, h2, h3, h4, h5, h6 { font-family: "Texgyre", Arial, sans-serif; font-weight: normal; color: #5e5f61; margin: 0px; }
h1 { font-size: 27px; line-height: 33px; padding: 0px 0px 14px 0px; }
h2 { font-size: 24px; line-height: 30px; padding: 0px 0px 14px 0px; }
h3 {  font-size: 20px; line-height: 26px; padding: 0px 0px 14px 0px; }
h4 {  font-size: 15px; line-height: 22px; padding: 0px 0px 16px 0px; }
h5 {  font-size: 14px; line-height: 20px; padding: 0px 0px 12px 0px; font-family: "TexgyreBold", Arial, sans-serif; }
h6 {  font-size: 14px; line-height: 20px; color: #8cb203; padding: 0px 0px 12px 0px; font-family: "TexgyreBold", Arial, sans-serif; }


/* =Colours used
------------------------------------------------------------------*/
.textgrey { color: #5e5f61; }
.lightgrey { color: #a6a8ac; }
.green { color: #8cb203; }
.greylines { color: #e1e1e1; }

/* = Header
------------------------------------------------------------------*/

header {
	display: block;
	clear: both;
	width: 960px;
	height: 72px;
	text-align: left;
	margin: 0px auto 0px auto;
	padding: 0px;
	background-image: url(../images/logo.gif);
	background-repeat: no-repeat;
	background-position: left top;
}
header a.logolink {
	float: left;
	width: 280px;
	height: 60px;
	padding: 0px;
	text-decoration: none;
}

/* = TOP NAVIGATION
------------------------------------------------------------------*/
#mainnav {
	display: block;
	clear: both;
	text-align: left;
	margin: 0px 0px 22px 0px;
	padding: 0px;
	background-color: #5e5f61;
	background-image: url(../images/bg-dark.gif);
	background-repeat: repeat-x;
	background-position: left top;
}
#mainnav .inner {
	width: 960px;
	text-align: left;
	margin: 0px auto;
	padding: 0px;
}
#mainnav a {
	display: inline-block;
	padding: 8px 16px 11px 16px;
	margin: 0px;
	text-align: center;
	vertical-align: top;
	font-size: 13px;
	line-height: 15px;
	font-family: "TexgyreBold", Arial, sans-serif;
	font-weight: normal;
	text-decoration: none;
	color:#f1f1f1;
	text-transform: uppercase;
	letter-spacing: 0.08em;
}
#mainnav a:hover, #mainnav a.current, #mainnav a.section {
	text-decoration: none;
	color:#fff;
	background-color:#8cb203;
	background-image: url(../images/bg-green.gif);
	background-repeat: repeat-x;
	background-position: left top;
}


/* =SUB NAVIGATION
------------------------------------------------------------------*/

#subnav {
	display: block;
	clear: both;
	width: 960px;
	text-align: left;
	margin: -6px auto 7px auto;
	padding: 0px;
}

#subnav a {
	display: inline-block;
	padding: 0px 0px 13px 6px;
	margin: 0px 16px 0px 0px;
	text-align: center;
	vertical-align: top;
	font-size: 13px;
	line-height: 15px;
	font-family: "TexgyreBold", Arial, sans-serif;
	font-weight: normal;
	text-decoration: none;
	color:#a6a8ac;
	text-transform: uppercase;
	letter-spacing: 0.08em;
}
#subnav a:hover {
	text-decoration: none;
	color:#5e5f61;
}
#subnav a.current, #subnav a.section {
	text-decoration: none;
	color:#5e5f61;
	background-image: url(../images/subnavarrow.gif);
	background-repeat: no-repeat;
	background-position: center bottom;
}


/* = THIRD LEVEL NAVIGATION
------------------------------------------------------------------*/

#thirdnav {
	display: block;
	clear: both;
	width: 960px;
	text-align: left;
	margin: -6px auto 7px auto;
	padding: 0px;
}

#thirdnav a {
	display: inline-block;
	padding: 0px 0px 13px 6px;
	margin: 0px 16px 0px 0px;
	text-align: center;
	vertical-align: top;
	font-size: 13px;
	line-height: 15px;
	font-family: "TexgyreBold", Arial, sans-serif;
	font-weight: normal;
	text-decoration: none;
	color:#a6a8ac;
	text-transform: uppercase;
	letter-spacing: 0.08em;
}
#thirdnav a:hover {
	text-decoration: none;
	color:#5e5f61;
}
#thirdnav a.current, #subnav a.section {
	text-decoration: none;
	color:#5e5f61;
	background-image: url(../images/subnavarrow.gif);
	background-repeat: no-repeat;
	background-position: center bottom;
}


/* = Main Feature Pics 
------------------------------------------------------------------*/
.banner {
	display: block;
	clear: both;
	height: 297px;
	overflow:hidden;
	text-align: left;
	margin: 0px 0px 20px 0px;
	padding: 0px;
	background-image: url(../images/bg-lightblend.gif);
	background-repeat: repeat-x;
	background-position: left top;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #e1e1e1;
}
.bannerpic {
	float: left;
}
.bannertext {
	float: right;
	width: 430px;
	margin: 57px 35px 0px 0px;
}
.bannertext img {
	margin: -16px 0px 0px -3px;	
}

.banner h3 {
	color: #848483;
	padding: 0px;
	margin: -5px 0px 20px 0px;
}



#container {
	width: 960px;
	min-height: 490px;
	display: block;
	clear: both;
	text-align: left;
	margin: 0 auto;
	padding: 0px 0px 0px 0px;
	font-family: "Texgyre", Arial, sans-serif;
	font-size: 15px;
	line-height: 22px;
	color: #5e5f61;
}



/* =CONTENT
------------------------------------------------------------------*/

#content {
	display: block;
	text-align: left;
	margin: 0px;
	padding: 35px 0px 0px 33px;
	clear: both;
	margin: 0px 0px 0px 0px;
	background-image: url(../images/bg-lightblend.gif);
	background-repeat: repeat-x;
	background-position: left top;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #e1e1e1;
}

.content_padding { float: left; width: 525px; }

.contentblock {
	display: block;
	text-align: left;
	margin: 0px;
	padding: 35px 0px 0px 33px;
	clear: both;
	margin: 20px 0px 0px 0px;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #e1e1e1;
}

/* = Page Pics 
------------------------------------------------------------------*/

#pics_right {
	float: right;
	text-align: right;
	margin: 0px 35px 0px 0px;
}
#pics_left {
	float: left;
	text-align: left;
	margin: 0px;
	width: 345px;
}

.pagepic {
	margin: 0px 0px 20px 0px; 
	padding: 0px;
	width: 240px;
	text-align: left;
	-moz-border-radius:4px;
	-webkit-border-radius:4px;
	border-radius: 4px;
}
.pagepic img {
	width: 240px;
	display: block;
	-moz-border-radius:4px;
	-webkit-border-radius:4px;
	border-radius: 4px;
}


.pictext{
	display: block;
	padding: 3px 0px 2px 0px;
	font-family: "Texgyre", Arial, sans-serif;
	font-size: 12px;
	line-height: 14px;
	color: #999;
}
.pagepic a, .pagepic a:hover {
	text-decoration: none;
	color: #999;
}

/* = Larger Pictures (Aligned Top or Bottom)
------------------------------------------------------------------*/
.largepic {
	margin: 10px 0px 16px 0px; 
}
.largepic a, .largepic a:hover {
	text-decoration: none;
	color: #999;
}

/* = Thumbnail Galleries 
------------------------------------------------------------------*/
#thumbnailgallery {
	margin: 10px 0px 16px 0px; 
	display: block;
	width: 600px;
}

#thumbnailgallery-right {
	float: right;
	text-align: right;
	margin: 0px 0px 0px 0px;
	width: 375px;
}
#thumbnailgallery-left {
	float: left;
	text-align: left;
	margin: 0px 0px 0px -10px;
	width: 380px;
}
.thumbnail {
	border: 1px solid #e1e1e1;
	margin: 0px 10px 10px 0px; 
	padding: 5px;
	float: left;
	width: 160px;
	-moz-border-radius:3px;
	-webkit-border-radius:3px;
	border-radius: 3px;
}
#thumbnailgallery .cropbox, #thumbnailgallery-right .cropbox, #thumbnailgallery-left .cropbox {
	display: block;
	width: 160px;
	height: 90px;
	overflow: hidden;
	-moz-border-radius:3px;
	-webkit-border-radius:3px;
	border-radius: 3px;
}
.thumbnail img {
	width: 160px;
	-moz-border-radius:3px;
	-webkit-border-radius:3px;
	border-radius: 3px;
}
.thumbnail a, .thumbnail a:hover {
	text-decoration: none;
	color: #999;
}


/* = Videos
------------------------------------------------------------------*/
.videoframe {
	display: block;
	float: left;
	width: 680px;
	padding: 0px;
	margin: 0px 0px 15px 0px;
}


/* = Search Div
------------------------------------------------------------------*/

#searchdiv {
	padding: 0px;
	margin: 18px 4px 0px 0px;
	text-align: right;
	float: right;
	display: block;
}

#searchdiv form {
	margin: 0px;
	padding: 0px;
}
#searchdiv fieldset {
	margin: 0px;
	padding: 0px;
}

#searchdiv input {
	width: 160px;
	height: 22px;
	padding: 0px 2px 2px 7px;
	margin: 0px 2px 0px 0px;
	font-size: 13px;
	line-height: 14px;
	vertical-align: middle;
	font-family: "Texgyre", Arial, sans-serif;
	color:#9e9e9e;
	float: left;
}
#searchdiv .small {
height: 26px;
}
#searchdiv .icon-only {
padding-top: 6px;
}


.readMoreLink {
	display: block;
	margin: 0px 0px 20px 0px;	
}



/* = BLOG PAGES
------------------------------------------------------------------*/
.blogblock {
	display: block;
	width: 96%;
	text-align: left;
	margin: 0px;
	padding: 35px 0px 0px 33px;
	clear: both;
	margin: 20px 0px 0px 0px;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #e1e1e1;
}
.blogblock a.readmore {
	display: block;
	margin: 12px 0px 0px 0px;	
}


/* = Latest News (Blog) on homepage
------------------------------------------------------------------*/
.home_right {
	display: block;
	float: right;
	clear: right;
	width: 320px;
	text-align: left;
	margin: 0px;
	padding: 0px 0px 20px 0px;
	font-size: 13px;
	line-height: 19px;
	color:#5e5f61;
}
.home_right-inner {
	padding: 0px 20px 25px 0px;
	display: block;
}
.home_right a { color:#5e5f61; text-decoration: none; }
.home_right a:hover { color:#8cb203; text-decoration: none; }
.home_right h2 { }
.home_right h2 a { color:#5e5f61; } 
.home_right h2 a:hover { color: #8cb203; text-decoration: none; }
.home_right h5 { padding: 0px; margin: 0px 0px 3px 0px; }
.home_right h5 a { color: #8cb203; }
.home_right h2 a:hover, .home_right h5 a:hover { text-decoration: underline; }

.home_right hr { padding: 0px; margin: 14px 0px 13px 0px; height: 1px; }



/* = ACTION BUTTONS (ON LEFT SIDE)
------------------------------------------------------------------*/

.actionbuttons { 
	float: left;
	margin: 0px 0px 30px 0px;
}
a.actionbutton {
display: block;
margin: 0px 0px 8px 0px;
padding: 9px 0px 13px 16px;
-moz-border-radius:5px;
-webkit-border-radius:5px;
border-radius: 5px;
width: 201px;
text-align: left;
font-family: "TexgyreBold", Arial, sans-serif;
font-weight: normal;
text-decoration: none;
color:#f1f1f1;
letter-spacing: 0.07em;
font-size: 16px;
line-height: 17px;
background-color: #5e5f61;
background-image: url(../images/bg-dark.gif);
background-repeat: repeat-x;
background-position: left top;
}

.actionbutton:hover {
	text-decoration: none;
	color:#fff;
	background-color:#8cb203;
	background-image: url(../images/bg-green.gif);
	background-repeat: repeat-x;
	background-position: left top;
}



/* = Highlight boxes
------------------------------------------------------------------*/

.highlightbox {
	display: block;
	float: left;
	margin: 0px 0px 30px 20px;
	padding: 0px;
	-moz-border-radius:5px;
	-webkit-border-radius:5px;
	border-radius: 5px;
	width: 220px;
	height: 225px;
	overflow: hidden;
	text-align: left;
	border: 1px solid #e1e1e1;
	background-image: url(../images/bg-dark.gif);
	background-repeat: repeat-x;
	background-position: left top;
}
		.highlightbox:hover {
			background-image: url(../images/bg-green.gif);
		}
		
		.highlightbox h2 {
			display: block;
			margin: 0px 0px 20px 0px;
			padding: 7px 3px 0px 15px;
			text-align: left;
			font-family: "TexgyreBold", Arial, sans-serif;
			font-weight: normal;
			text-decoration: none;
			color:#f1f1f1;
			letter-spacing: 0.07em;
			font-size: 16px;
			line-height: 17px;
		}
		.highlightbox h2 a, .highlightbox h2 a:hover {
			display: block;
			color:#f1f1f1;
			text-decoration: none;
		}
			
		.highlightbox .inner{
			display: block;
			padding: 0px 10px 0px 12px;
			text-align: left;
			height: 181px;
			
			background-repeat: no-repeat;
			background-position: right bottom;
		}
	
		
		.highlightbox a.innertext, .highlightbox a.innertext:hover{
			display: block;
			padding: 0px 0px 12px 1px;
			text-decoration: none;
			color:#5e5f61;
		}
		.highlightbox a.picturelink {
			display: block;
			height: 80px;
			margin-top: -18px;
		}


/* = Highlight boxes on the Homepage
------------------------------------------------------------------*/
.highlightbox_holder {
	display: block;
	float: left;
	width: 683px;
	height: 228px;
	overflow: hidden;
}
.highlightbox_holder .highlightbox {
	margin: 0px 0px 0px 8px;
	width: 215px;
}
.slidebutton-left {
	margin: 0px 0px 0px 8px;
	display: block;
	float: left;
	width: 24px;
	height: 225px;
	overflow: hidden;
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #e1e1e1;
}
.slidebutton-left a {
	display: block;
	margin: 83px 0px 0px 0px;
	width: 24px;
	height: 56px;
	overflow: hidden;
	background-image: url(../images/slidebutton-left.gif);
	background-repeat: no-repeat;
	background-position: left top;
}
.slidebutton-left a:hover {
	background-position: right top;
}

.slidebutton-right {
	margin: 0px;
	display: block;
	float: left;
	width: 24px;
	height: 225px;
	overflow: hidden;
	border-left-width: 1px;
	border-left-style: solid;
	border-left-color: #e1e1e1;
}
.slidebutton-right a {
	display: block;
	margin: 83px 0px 0px 0px;
	width: 24px;
	height: 56px;
	overflow: hidden;
	background-image: url(../images/slidebutton-right.gif);
	background-repeat: no-repeat;
	background-position: right top;
}
.slidebutton-right a:hover {
	background-position: left top;
}



/* = Login Page
------------------------------------------------------------------*/

#loggedinbox {
	display: block;
	width: 190px;
	background-color:#e1e1e1;
	font-size: 12px;
	line-height: 20px;
	margin: 0px 0px 10px 0px;
	padding: 8px 0px 8px 0px;
	text-align:center;
	-moz-border-radius:4px;
	-webkit-border-radius:4px;
	border-radius: 4px;
}

#loggedinbox a {

}



/* = FAQs styles
------------------------------------------------------------------*/
.subpagelist {
	display: block;
	margin: 0px 0px 8px 0px;
}

.subpagelist a {
	display: block;
	text-align: left;
	margin: 0px;
	padding: 12px 0px 12px 5px;
	border-bottom-width: 1px;
	border-bottom-style: dashed;
	border-bottom-color: #c4c4c4;
	font-size: 18px; 
	line-height: 24px;
}


/* = FAQs styles
------------------------------------------------------------------*/

.faqblock {
	display: block;
	text-align: left;
	margin: 0px;
	padding: 0px 0px 10px 30px;
	clear: both;
	margin: 0px;
	border-bottom-width: 1px;
	border-bottom-style: dashed;
	border-bottom-color: #c4c4c4;
}

.faqblock h3 {
			padding: 12px 0px 0px 26px;
			margin: 0px 0px 5px 0px;
		}
		
.faqblock .content {
			padding: 10px 0px 0px 25px;
		}
		
.trigger{
	cursor:pointer;
	display: block;
	background-image: url(../images/plus.gif);
	background-repeat: no-repeat;
	background-position: left 19px;
	}		 
h3.trigger:hover{
	cursor:pointer;
		}		
.expanded{
	cursor:pointer;
	background-image: url(../images/minus.gif);
	background-repeat: no-repeat;
	background-position: left 19px;
		}
h3 .expanded:hover{
	cursor:pointer;
		}
.show{
     position:static;
     display: table;
	 margin-top: -7px;
	 padding: 0px 0px 19px 0px;
		}
.hide{
		position:absolute;
		left:-999em;
		height:1px;
		width:100px;
		overflow:hidden;
		}


/* IMAGES PLACED IN CONTENT AREA 
-------------------------------------------- */
.content_padding img {
	border: none;
}
	.content_padding img.right {
		float: right;
		margin-left: 20px;
	}
	.content_padding img.left {
		float: left;
		margin-right: 20px;
	}
	.content_padding img.leftAlone {
		float: left;
		margin-right: 100%;
	}
	.content_padding img.center {
		float: none;
		margin-left: auto;
		margin-right: auto;
		display: block;
	}
	
	

/* LINK ICONS - shows type of file
	------------------------------------ */
	.content_padding a[href$=".pdf"],
	.content_padding a[href$=".PDF"],
	.content_padding a.pdf {
		padding: 2px;
		padding-left: 20px;
		background: url(../images/icons/page_white_acrobat.png) no-repeat left center;
	}
	.content_padding a[href$=".doc"],
	.content_padding a[href$=".DOC"],
	.content_padding a.doc {
		padding: 2px;
		padding-left: 20px;
		background: url(../images/icons/page_word.png) no-repeat left center;
	}
	.content_padding a[href$=".xls"],
	.content_padding a[href$=".XLS"],
	.content_padding a.xls {
		padding: 2px;
		padding-left: 20px;
		background: url(../images/icons/page_excel.png) no-repeat left center;
	}
	.content_padding a[href$=".gz"],
	.content_padding a[href$=".GZ"],
	.content_padding a[href$=".gzip"],
	.content_padding a[href$=".GZIP"],
	.content_padding a[href$=".zip"],
	.content_padding a[href$=".ZIP"],
	.content_padding a.archive {
		padding: 2px;
		padding-left: 20px;
		background: url(../images/icons/page_white_zip.png) no-repeat left center;
	}
	.content_padding a[href$=".exe"],
	.content_padding a[href$=".EXE"],
	.content_padding a.application {
		padding: 2px;
		padding-left: 20px;
		background: url(../images/icons/application.png) no-repeat left center;
	}


/* COMMENTS
---------------------------------------- */
#CommentHolder ul {
	list-style: none;
	margin: 20px 0;
}
#PageComments li {
	margin: 5px 0;
	padding: 1px;
	width: 88%;
}
	#PageComments li.odd {
		background: #E8F6FF url(../images/commentBg.png) no-repeat 1% 10%;
		padding-left: 40px;
		padding-right: 10px;
		border-bottom: 2px solid #BCE4FE;
	}
	#PageComments li.even {
		background: #fff url(../images/commentBgAlt.png) no-repeat 99% 10%;
		padding-right: 40px;
		padding-left: 10px;
	}

		#PageComments li.odd p.info {
			color: #3AA0C3;
		}

		.actionLinks li {
		   display: inline;
		   border-right: 1px solid #ddd;
		}
			.actionLinks li a {
				padding-right: 3px;
				font-size: 10px;
			}
   			.actionLinks li.last {
      			border-right: none;
   			}

.commentrss {
	background: transparent url(../images/feed-icon-14x14.png) no-repeat;
	padding-left: 20px;
	font-size: 1.1em;
	line-height: 1.6em;
}
#PageCommentsPagination p {
	text-align: center;
	font-size: 1.2em;
}
#PageComments p {
	font-size: 1em;
	margin: 8px 0;
}
	#PageComments p.info {
		color: #999;
		margin: 0px;
		padding: 0;
		line-height: 1em;
		font-size: 0.9em;
	}


#PageCommentInterface_Form_PostCommentForm_action_postcomment {
	margin-bottom: 20px;
}



/* = Main Products Page Banner boxes
------------------------------------------------------------------*/
.prodbanner {
	display: block;
	float: left;
	width: 465px;
	height: 200px;
	overflow:hidden;
	text-align: left;
	margin: 0px 0px 20px 0px;
	padding: 0px;
	background-image: url(../images/bg-lightblend.gif);
	background-repeat: repeat-x;
	background-position: left -2;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #e1e1e1;
}
.prodmargin {
	margin-right: 20px;
}
.prodbannerpic {
	float: left;
	width: 210px;
	margin: 5px 0px 0px -3px;
}
.prodlogo {
	height: 26px; 	
}
.prodbannertext {
	float: right;
	width: 240px;
	margin: 27px 15px 0px 0px;
}
.prodbannertext img {
	margin: -4px 0px 0px -1px;	
}

.prodbanner h1 {
	padding: 0px;
	margin: 0px 0px 6px 0px;
	font-size: 16px;
	line-height: 20px;
}
.prodbanner h3 {
	color: #848483;
	padding: 0px;
	margin: -2px 0px 10px 0px;
	font-size: 12px;
	line-height: 16px;
}
.prodbanner h1 a {
	text-decoration: none;
	color: #5e5f61;
}
.prodbanner h3 a {
	text-decoration: none;
	color: #5e5f61;
}





/* = Base AREA 
------------------------------------------------------------------*/
.basequote {
	display: block;
	clear: both;
	overflow:hidden;
	text-align: center;
	margin: 30px 0px 0px 0px;
	min-height: 40px;
	background-image: url(../images/bg-lightblend.gif);
	background-repeat: repeat-x;
	background-position: left top;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #e1e1e1;
}
.basequote .inner {
	width: 600px;
	margin: 0px auto 0px auto;
	text-align: center;
	color:#707070;
	font-size: 18px; 
	line-height: 24px;
	padding: 25px 0px 0px 0px;
}


/* = AddThis sharing icons
------------------------------------------------------------------*/
.sharethis {
	float: right;
	clear: right;
	width: 135px;
	text-align: right;
	margin: 10px 0px 0px 0px;
	}
	

/* =BASE
------------------------------------------------------------------*/

footer {
	display: block;
	clear: both;
	margin: 30px 0px 0px 0px;
	text-align: center;
	vertical-align: top;
	background-color: #5e5f61;
	background-image: url(../images/bg-base.gif);
	background-repeat: repeat-x;
	background-position: left top;
}

footer .inner {
	width: 960px;
	margin: 0px auto 0px auto;
	text-align: left;
	font-family: "Texgyre", Arial, sans-serif;
	font-size: 14px;
	line-height: 20px;
	color: #fff;
	padding: 15px 0px 30px 0px;
}
footer a {
	text-decoration: none;
	color: #f1f1f1;
}
footer a:hover {
	text-decoration: none;
	color: #8cb203;
}

.footer-left {
	float: left;
	width: 760px;
	overflow: hidden;
	padding: 10px 0px 0px 0px;
}

footer nav a{
	display: inline-block;
	padding: 0px;
	margin: 0px 14px 0px 0px;
}
footer nav a.last {
	margin: 0px;
}
footer strong {
	text-transform: uppercase;	
}
footer .base-submenu {
	display: block;
	border-top-width: 2px;
	border-bottom-width: 2px;
	border-top-style: solid;
	border-bottom-style: solid;
	border-top-color: #8cb203;
	border-bottom-color: #8cb203;
	padding: 7px 0px 9px 0px;
	margin: 8px 0px 10px 0px;
}






.footer-right {
	float: right;
	text-align: right;
	width: 170px;
	background-image: url(../images/base-logo.png);
	background-repeat: no-repeat;
	background-position: right top;
}

footer a.logolink {
	display: block;
	height: 59px;
	text-decoration: none;
}
footer a.contactlink {
	display: block;
	text-decoration: none;
	font-family: "TexgyreBold", Arial, sans-serif;
	padding: 2px 22px 0px 0px;
}
footer a.btn.small {
	margin: 0px 10px 5px 0px;	
}
footer button {
	margin: 0px 10px 5px 0px;
	padding: 2px;	
}

.credit {
	float: right;
	display: block;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 11px;
	margin: 12px 23px 10px 0px;
}
.credit a {
	text-decoration: none;
	color:#888;
}
.credit a:hover {
	text-decoration: none;
	color:#bbb;
}